ChangelogsChangelogidPostsPostid
Update a changelog post
Authorization
BearerAuth AuthorizationBearer <token>
Use an API key from the Produktly dashboard → Settings → API keys.
In: header
Path Parameters
changelogId*integer
Range
0 < valuepostId*integer
Range
0 < valueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PATCH "https://example.com/changelogs/1/posts/1" \ -H "Content-Type: application/json" \ -d '{ "description": "<p>Search now returns results as you type, across projects and archived items.</p>", "active": true }'{ "id": 0, "title": "string", "description": "string", "date": "2019-08-24T14:15:22Z", "active": true, "tags": [ { "id": 0, "name": "string", "backgroundColor": "string", "textColor": "string" } ]}